Certain Lexmark CX, MX, X, XC, XM, ... CVE-2019-6489

6.4 AV AC AU C I A
发布: 2019-02-11
修订: 2019-05-20

Certain Lexmark CX, MX, X, XC, XM, XS, and 6500e devices before 2019-02-11 allow remote attackers to erase stored shortcuts.

0%
暂无可用Exp或PoC
当前有40条受影响产品信息